[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TCustomGrid.SetColRow

SetColRow - specifies the column and row for addressing

## Declaration

Source position: grids.pas line 965

`protected procedure TCustomGrid.SetColRow(`
`const ACol: Integer;`
`const ARow: Integer`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .